Most WordPress 3.5 Upgrade Conflicts Resolved in v 1.1.0

When WordPress came out with their updated version 3.5 on December 11, CBPRESS users who upgraded experienced widget conflicts as well as some other issues with our Activation process. Within the next couple weeks, we worked to identify and correct the conflicts our users encountered, and we re-issued version 1.1.0 a few times, the final update occurring on January 5, 2013.

If you are encountering conflicts with CBPRESS and you are running Version 1.1.0 with WordPress 3.5, please deactivate and delete your current version of CBPRESS and try downloading and installing the latest version of CBPRESS at http://download.cbpress.com – Version 1.2.0, which had already been in progress prior to the WordPress 3.5 upgrade is expected to launch in the next 60 days.

Did you enjoy this article?
Share the love
Get free updates